## buzztard 0.5.0

=== debian/changelog ===
buzztard (0.5.0-4) unstable; urgency=low

  * Team upload.
  * debian/control,
    debian/rules:
    + Temporarily disable the gir bindings, since they don't build
      with gobject-introspection 0.10.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Mar 2011 21:26:12 +0100

buzztard (0.5.0-3) unstable; urgency=low

  * debian/patches/03_omf-dir.patch:
    + Fix path of the OMF file to allow yelp to actually find it.
  * debian/control:
    + Use correct section for the library package.
  * debian/patches/02_var_args-copy.patch:
    + Patch from upstream SVN to fix FTBFS on architectures where
      NULL is no valid va_list (Closes: #578475).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Apr 2010 13:30:20 +0200

buzztard (0.5.0-2) unstable; urgency=low

  * debian/libbuzztard0.shlibs:
    + Add shlibs file.
  * debian/gir1.0-buzztard-0.0.install:
    + Fix path of the typelib files.
  * debian/buzztard-data.install,
    debian/buzztard.install,
    debian/control:
    + Move the .desktop file in the same package as
      the binary.
  * debian/buzztard-data.install,
    debian/libbuzztard-dev.install,
    debian/control:
    + Move the API documentation into the -dev package.
  * debian/source/format,
    debian/rules:
    + Use source format 3.0 (quilt).
  * debian/libbuzztard0.install,
    debian/lintian/libbuzztard0:
    + Add lintian override for the shared library package name.
      We have a single binary package for the two libraries
      because they're tightly coupled.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 18:22:38 +0200

buzztard (0.5.0-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #507341).
  * The package is based on Ubuntu package by A. Walton from
    https://launchpad.net/~awalton/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Mar 2010 10:48:32 +0200

buzztard (0.5.0-0ppa1) karmic; urgency=low

  * New upstream release (0.5.0). 

 -- A. Walton <awalton@gnome.org>  Sat, 01 Aug 2009 16:43:22 -0400

buzztard (0.4.0-0ppa1) karmic; urgency=low

  * Initial release (Closes: Launchpad bug #267549)

 -- A. Walton <awalton@gnome.org>  Tue, 28 Jul 2009 00:15:17 -0400
