=== debian/control ===
Source: buzztard
Section: sound
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7), 
               autotools-dev,
               libglib2.0-dev (>= 2.10.0),
               libgstreamer0.10-dev (>= 0.10.20),
               libgstreamer-plugins-base0.10-dev (>= 0.10.20),
               libgstbuzztard-dev (>= 0.5.0),
               libbml-dev (>= 0.5.0),
               libgtk2.0-dev (>= 2.6.0),
               libgconf2-dev (>= 2.2.0),
               librsvg2-dev,
               libgnome2-dev (>= 2.6.0),
               libgnomecanvas2-dev (>= 2.26.0),
               libgnomevfs2-dev (>= 2.10.0),
               libxml2-dev (>= 2.6.0),
               libdbus-glib-1-dev,
               libhal-dev,
               libgsf-1-dev,
               rarian-compat,
#               libgirepository1.0-dev (>= 0.6.7),
#               gobject-introspection (>= 0.6.7),
#               gir-repository-dev,
#               gir1.0-glib-2.0,
#               gir1.0-freedesktop,
#               gir1.0-gstreamer-0.10,
               gtk-doc-tools
Standards-Version: 3.8.4
Homepage: http://www.buzztard.org

Package: buzztard
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         buzztard-data (= ${source:Version}),
         gstreamer0.10-buzztard (>= 0.5.0),
         libbuzztard0 (= ${binary:Version})
Suggests: buzztard-bsl
Replaces: buzztard-data (<< 0.5.0-2)
Description: Modular music composer
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.

Package: buzztard-data
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Recommends: buzztard
Description: Modular music composer - shared data files
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains the icons, localization and other data 
 required by Buzztard.

Package: libbuzztard0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Modular music composer - shared libraries
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains the shared library files.

Package: libbuzztard-dev
Architecture: any
Section: libdevel
Depends: libbuzztard0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libgstreamer0.10-dev (>= 0.10.20),
         libglib2.0-dev (>= 2.10.0)
Replaces: buzztard-data (<< 0.5.0-2)
Description: Modular music composer - development files
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 This package contains the header files that are needed to
 link to the shared library.

#Package: gir1.0-buzztard-0.0
#Section: libs
#Architecture: any
#Depends: ${gir:Depends},
#         ${shlibs:Depends},
#         ${misc:Depends}
#Provides: gir1.0-buzztard-core-0.0,
#          git1.0-buzztard-ic-0.0
#Description: Modular music composer - introspection files
# This package contains introspection data for Buzztard.
# .
# The Buzztard project aims to provide a modular, free, open source music
# studio that is conceptually based on the proprietary Windows software
# called Buzz. The Buzztard project itself has no direct link to Buzz
# apart from its concepts that we build upon and is no 1:1 Buzz copy.
# To allow migration for Buzz users, Buzztard provides song-file import
# and buzz-machine reuse.
# .
# It can be used by packages using the GIRepository format to generate
# dynamic bindings.
