=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

common-binary-post-install-arch:: list-missing

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc 

#common-binary-fixup-arch::
#	dh_girepository -pgir1.0-buzztard-0.0

install/buzztard-data::
	rm -f debian/tmp/usr/share/applications/mimeinfo.cache
	rm -f debian/tmp/usr/share/mime/aliases
	rm -f debian/tmp/usr/share/mime/globs
	rm -f debian/tmp/usr/share/mime/globs2
	rm -f debian/tmp/usr/share/mime/generic-icons
	rm -f debian/tmp/usr/share/mime/magic
	rm -f debian/tmp/usr/share/mime/mime.cache
	rm -f debian/tmp/usr/share/mime/icons
	rm -f debian/tmp/usr/share/mime/subclasses
	rm -f debian/tmp/usr/share/mime/treemagic
	rm -f debian/tmp/usr/share/mime/types
	rm -f debian/tmp/usr/share/mime/XMLnamespaces
