## buzztard 0.6.0

=== debian/changelog ===
buzztard (0.6.0-1ubuntu1) raring; urgency=low

  * debian/rules: Build with --disable-deprecated to fix FTBFS due to
    deprecated glib symbols.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Apr 2013 12:44:36 +0200

buzztard (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_COPYING-LGPL.patch,
      debian/patches/02_var_args-copy.patch,
      debian/patches/03_omf-dir.patch:
      - Dropped, merged upstream.
    + debian/control:
      - Build-depend on GLib 2.16.
      - Build-depend on GTK+ 2.14.
      - Don't build-depend on gnomevfs.
      - Build-depend on gst-buzztard / bml 0.6.0.
      - Build-depend on gudev instead of hal (Closes: #612843).
    + debian/rules,
      debian/buzztard.install,
      debian/control:
      - Ship the new buzztarddec GStreamer plugin for playing buzztard
        songs from every GStreamer application.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Dec 2011 11:43:50 +0100
