=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: buzztard
 Section: sound
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7), 
                autotools-dev,
-               libglib2.0-dev (>= 2.10.0),
+               libglib2.0-dev (>= 2.16.0),
                libgstreamer0.10-dev (>= 0.10.20),
                libgstreamer-plugins-base0.10-dev (>= 0.10.20),
-               libgstbuzztard-dev (>= 0.5.0),
-               libbml-dev (>= 0.5.0),
-               libgtk2.0-dev (>= 2.6.0),
+               libgstbuzztard-dev (>= 0.6.0),
+               libbml-dev (>= 0.6.0),
+               libgtk2.0-dev (>= 2.14.0),
                libgconf2-dev (>= 2.2.0),
                librsvg2-dev,
                libgnome2-dev (>= 2.6.0),
                libgnomecanvas2-dev (>= 2.26.0),
-               libgnomevfs2-dev (>= 2.10.0),
                libxml2-dev (>= 2.6.0),
                libdbus-glib-1-dev,
-               libhal-dev,
+               libgudev-1.0-dev,
                libgsf-1-dev,
                rarian-compat,
 #               libgirepository1.0-dev (>= 0.6.7),
@@ -37,10 +37,17 @@
 Depends: ${shlibs:Depends}, 
          ${misc:Depends},
          buzztard-data (= ${source:Version}),
-         gstreamer0.10-buzztard (>= 0.5.0),
+         gstreamer0.10-buzztard (>= 0.6.0),
          libbuzztard0 (= ${binary:Version})
 Suggests: buzztard-bsl
 Replaces: buzztard-data (<< 0.5.0-2)
+XB-GStreamer-Version: ${gstreamer:Version}
+XB-GStreamer-Elements: ${gstreamer:Elements}
+XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
+XB-GStreamer-Encoders: ${gstreamer:Encoders}
+XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Provides: ${gstreamer:Provides}
 Description: Modular music composer
  The Buzztard project aims to provide a modular, free, open source music
  studio that is conceptually based on the proprietary Windows software
@@ -87,7 +94,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          libgstreamer0.10-dev (>= 0.10.20),
-         libglib2.0-dev (>= 2.10.0)
+         libglib2.0-dev (>= 2.16.0)
 Replaces: buzztard-data (<< 0.5.0-2)
 Description: Modular music composer - development files
  The Buzztard project aims to provide a modular, free, open source music
