=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 common-binary-post-install-arch:: list-missing
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc 
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc  --disable-deprecated
 
 #common-binary-fixup-arch::
 #	dh_girepository -pgir1.0-buzztard-0.0
@@ -25,3 +25,6 @@
 	rm -f debian/tmp/usr/share/mime/types
 	rm -f debian/tmp/usr/share/mime/XMLnamespaces
 
+common-binary-fixup-arch::
+	LD_LIBRARY_PATH=debian/libbuzztard0/usr/lib:$(LD_LIBRARY_PATH) \
+            dh_gstscancodecs
